#tabs1{
	background-image: url('../img/introduccion/SB_S_G11_U02_L03_intro_f01.png');
	background-position: 50% 70%;
}
#tabs1 p:nth-child(2){
	top: 340px;
    left: 275px;
}
#tabs1 p:nth-child(3){
	top: 210px;
    left: 805px;
}
#tabs2{
	background-image: url('../img/introduccion/');
	background-position: 50% 50%;
}

#tabs3{
	background-image: url('../img/introduccion/SB_S_G11_U02_L03_intro_f02.png'),url('../img/introduccion/base_fondo.png');
	background-position: 50% 50%,50% 100%;
}

#tabs3 p{
	left: 285px;
}
#tabs3 p:nth-child(2){
	top: 240px;
}
#tabs3 p:nth-child(3){
	top: 330px;
}